package com.cf.imes.module.executor.enums.manage.parts;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 配件主类的枚举值
 */
@Getter
@AllArgsConstructor
public enum CategoryEnum implements ObjectEnum{

    ASSEMBLY("组件"),
    HARDWARE("五金"),
    EDGING("封边条"),
    OTHER("其他");

    /**
     * 类别名称
     */
    private final String value;

}
